apiVersion: kube-green.com/v1alpha1
kind: SleepInfo
metadata:
  name: sleep-dns-morning
  namespace: dns-management
spec:
  weekdays: "*"
  sleepAt: "00:30"
  wakeUpAt: "11:30"
  timeZone: "Europe/Paris"
